@import url("https://use.typekit.net/hpg7fdv.css");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1{
    display: block;
    margin: 0 auto 20px;
    font-family: 'obviously', sans-serif !important;
    font-size: 38px;
    font-weight: 700;
    color: #ea3d74;
    text-align: left;
	margin-bottom:30px;
}

@media screen and (max-width: 768px) {
	h1{
		display: block;
		margin: 0 auto 20px;
		font-family: 'obviously', sans-serif !important;
		font-size: 20px;
		font-weight: 700;
		color: #ea3d74;
		text-align: left;
		margin-bottom:10px;
	}
}

.menu-topo {
  top: 0;
  left: 0;
  width: 100%;
  background-color: #d63066;
  padding: 15px;
}

.menu{
	max-width: 1168px;
    margin: 0 auto;
	overflow: hidden;
	font-family: 'obviously', sans-serif !important;
    color: #666666;
	font-size: 14px;
	padding: 5px;
}
.logo{
	display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
	color: #fff;
}

@media screen and (max-width: 768px) {
	.logo{
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
		margin-bottom: 25px;
	}
}

.buttons{
	display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
	width: 185px;
	margin-top: 10px;
}


.button {
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 17px 15px 15px;
    font-size: 12px;
    line-height: 1.34;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    cursor: pointer;
   font-family: 'obviously', sans-serif !important;
    vertical-align: middle;
    user-select: none;
    transition: 250ms all ease-in-out;
    -webkit-box-shadow: 6px 12px 15px -18px rgba(0, 0, 0, 1);
    -moz-box-shadow: 6px 12px 15px -18px rgba(0, 0, 0, 1);
    box-shadow: 6px 12px 15px -18px rgba(0, 0, 0, 1);
}

.button-primary, .button-primary:focus {
    width: 260px;
    border-radius: 35px;
    color: #ffffff;
    background-color: #f3953f;
}

.button:hover {
  opacity: 0.8;
  color: #890038;
  width: 260px;
  justify-content: center;
  text-decoration: none;
}

.empresas {
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 17px 33px 15px;
    font-size: 12px;
    line-height: 1.34;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    cursor: pointer;
   font-family: 'obviously', sans-serif !important;
    vertical-align: middle;
    user-select: none;
    transition: 250ms all ease-in-out;
    -webkit-box-shadow: 6px 12px 15px -18px rgba(0, 0, 0, 1);
    -moz-box-shadow: 6px 12px 15px -18px rgba(0, 0, 0, 1);
    box-shadow: 6px 12px 15px -18px rgba(0, 0, 0, 1);
}

.empresas-primary, .empresas-primary:focus {
    width: 185px;
	border-radius: 35px;
    color: #ffffff;
    background-color: #29377f;
}

.empresas:hover {
  opacity: 0.8;
  color: #f3953f;
  width: 260px;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
	.buttons{
		display: flex;
		flex-wrap: nowrap;
		margin-bottom:15px;
		justify-content: center;
		width: 100%;
		font-size: 12px;
	}

	.button{
		display: flex;
		flex-wrap: nowrap;
		margin-bottom:15px;
		justify-content: center;
		width: 100%;
		font-size: 12px;
	}
	.button:hover {
	  opacity: 0.8;
	  color: #890038;
	  width: 100%;
	  text-decoration: none;
	}
	
	.empresas{
		display: flex;
		flex-wrap: nowrap;
		margin-bottom:15px;
		justify-content: center;
		width: 100%;
		font-size: 12px;
	}
	.empresas:hover {
	  opacity: 0.8;
	  color: #f3953f;
	  width: 100%;
	  text-decoration: none;
	}
}

.principal {
    max-width: 1168px;
    margin: 0 auto;
	overflow: hidden;
	font-family: 'obviously', sans-serif !important;
    color: #666666;
	font-size: 20px;
	padding: 80px 0;
}

.titulo{
    display: block;
   	font-family: 'obviously', sans-serif !important;
    font-size: 17px;
	line-height: 1.6;
    font-weight: 700;
    color: #ea3d74;
    text-align: left;
	margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
	.titulo{
		display: block;
		font-family: 'obviously', sans-serif !important;
		font-size: 24px;
		line-height: 1.6;
		font-weight: 700;
		color: #ea3d74;
		text-align: left;
	}
}

@media screen and (max-width: 1024px) {
	.principal {
		padding: 20px;
	    font-size: 18px;
	}
}

@media screen and (max-width: 768px) {
	.principal {
		padding: 20px;
	    font-size: 12px;
	}
}

    /* Estilo do Footer */
    footer {
      background-color: #d63066;
      color: white;
      padding: 60px 0;
	  font-family: 'obviously', sans-serif !important;
    }

    footer .container {
      width: 90%;
      max-width: 1200px;
      margin: auto;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      gap: 20px;
    }

    /* Colunas do Footer */
    .footer-col {
      width: 30%;
    }

    /* Links nas colunas */
    .footer-col h3 {
      margin-bottom: 10px;
      font-size: 18px;
	  color: #890038;
    }

    .footer-col ul {
      list-style: none;
      padding: 0;
    }

    .footer-col a {
      text-decoration: none;
      color: white;
      font-size: 16px;
      display: block;
      margin-bottom: 5px;
      transition: color 0.3s;
    }

    .footer-col a:hover {
      color: #f3953f;
    }

    /* Copyright */
    footer p {
      text-align: center;
      margin-top: 40px;
	  margin-bottom: 5px;
      font-size: 14px;
	  color: #fff;
    }

   
    @media (max-width: 768px) {
      .footer-col {
        width: 100%; 
        text-align: center;
		 font-size: 12px;
      }
	  footer{
		   font-size: 12px;
	  }
    }
	.banners__img, .banners__picture, .banners__source{
	width: 100%;
    background-size: cover;
    background-position: center;
	}